Subject: Re: Missed Chat- Gaming
From: Pradeep Verma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, "Pravesh Singh" <[email-masked]>
Date: Wed, 27 Jan 2021 17:36:16 -0700 (MST)

Hi Pritish, 

As Pravesh explained that it was not assigned to me or Pravesh so we did not get any chat notification at that time. It was assigned to Norbert. 

However, that customer's ticket is already in my queue and I have replied to him via email. 

Further, I take most of the gaming chats and calls on daily basis even Pravesh's and AJ's transferred gaming cases (including chats and calls) as well and I always try to maintain my ticketing queue by doing tickets as many as I can. But, still I am taking your feedback positively and I will try to improve myself. 

Thanks and regards, 
Pradeep Verma 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "pradeep verma" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, January 27, 2021 9:49:21 PM 
Subject: Re: Missed Chat- Gaming 

Hello Pritish, 

Actually, Norbert forgot to log out from the chat yesterday, I guess. He was online on the chat entire night. I saw that chat was assigned to him and I pinged Norbert to confirm if he is still online. Before he replied or I jumped into the chat, customer left. 

Please advise to Norbert to sign out from the chat once his shift ends. Neither Pradeep nor I got the notification about this chat as it was assigned to him. I had the chat tab open in my second monitor so I noticed. 

Best Regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Pradeep Verma" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Wednesday, January 27, 2021 12:34:48 PM 
Subject: Missed Chat- Gaming 

Pravesh/Pradeep, 

How did we miss this chat in Gaming? 

@Pradeep- You have very few calls in Gaming and I expect you to be on top of chats and tickets. What is happening? 

Regards, 
Pritish Nandi